﻿

body {
	background-color: #fff;
	background-image: url('images/confaint.gif');
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 101%;
	margin: 5px 0;
	padding: 0
}
#contentwrapper {
	background-color: transparent;
	background-image: url('images/slice.jpg');
	background-repeat: repeat-y;
	margin: 0 auto;
	width: 950px
}
#masthead {
	background-image:  url('images/banner.jpg');
	background-repeat: no-repeat
}
#masthead a, #masthead a:visited, #masthead a:active {
	display: block;
	height: 190px;
	margin-left: -20000px;
		
}
.stars {
font-size:120%;
}
.hideit {display: none;

}
#tagline {
	background-image:   url('images/footer.jpg');
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
	line-height:29px;
	text-align:center;
	font-size: .6em;
	color: #fff
}

#tagline a{
padding: 0px 7px;
	text-decoration: none;
	color: #000;
}

#tagline a:hover{
text-decoration: underline;
color: #fff;
}

#sidebar {
float:left;
height:2500px;
	background-image: url('images/sidebar.jpg');
	background-repeat: no-repeat;
font-size:80%;
font-weight:bold;
color: #f60;
	background-color:transparent;
	width: 197px;
	text-align:left
}


#sidebar a{
line-height:20px;
padding-left: 2px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#sidebar a:hover{
color: #f60;
	text-decoration: underline;
}

#sidebar p {
	margin: 6px 0 12px 0;
}

#maincontent {
float: left;
	color: #666;
	padding: 9px 9px 14px 9px;
	width: 710px;
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0 10px 0 10px;
	text-align: justify;
}


#maincontent a {
color: #2743c5;
font-weight:bold;
text-decoration:underline;
}

#maincontent a:hover {
text-decoration: underline;
}

#maincontent img {
margin-left: 10px;
margin-top: 4px;
}

#maincontent h1 {
padding-right:10px;
font: "impact";
font-size: 24px;
color: black;
font-weight: bolder;
line-height: 28px;
}

#maincontent h2 {
padding-right:10px;
font: arial black;
font-size: 18px;
color: #000;
font-weight: bolder;
line-height: 28px;
}

#maincontent h3 {
padding-right:10px;
font: arial;
font-size: 14px;
color: #000;
font-weight: bolder;
line-height: 20px;
}

#maincontent .style1 {
text-align: center;
}

#maincontent .style2 {
font-weight: normal;
}
#maincontent .style3 {
font-weight: bold;
}

#maincontent hr {
width: 95%;
color: orange;
background-color: ff8c00;
height: 2px;
}

#maincontent table{
background-color: #dcdcdc;
border: 2px solid #a9a9a9;
padding: 3px 3px;
}


#maincontent td{
background-color: #ffffff;
border: 1px solid #fff;
padding: 3px 3px;
}

#maincontent ul {
lineheight: 25px;
}

#maincontent li {
lineheight: 25px;
font-weight: bold;
}

fieldset {
font-weight: bold;
padding: 10px;
margin-bottom: 10px;
border: 1px outset #c0c0c0;
}

fieldset td {
font-size: 90%;
font-weight: bold;
padding: 0px 10px 0px 10px;
}

legend {
color: #9C8C85;
}
#footer {
	clear: both;
	font-size: 0.75em;
	margin: 0 auto;
	width: 950px; 
	height: 20px;
	text-align: centre;
}

#footer a:link, #footer a:visited {
	color: #fff;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #FFFFFF;
	text-decoration:none;
}